<?xml version="1.0" encoding="UTF-8"?>
<note color="while" font="150" size="123">
	<to>
		<name>
		</name>
		<secondname>
		</secondname>
	</to>
	<from>
	</from>
	<head>
		<title>
		</title>
	</head>
	<body>
	</body>
</note>
<note2 show="true">
	<to2>
	</to2>
	<from2>
	</from2>
	<heading2>
	</heading2>
	<body2>
	</body2>
</note2>